 body {
	width: 100%;
	height: 100%;
	font-size: 15px;
	color: #222;
}

.navbar {
	background-color: rgba(82,64,120,0.9) !important;
}
.navbar li a {
    color: white !important;
}
.navbar li a:hover {
    color: black !important;
}
    .table-wrapper {
        /* margin-top: 50px; */
        max-width: 100%;
        text-align: center;
    }

    .player-img {
        width: 60px;
        height: 60px;
    }

    .add-player-form {
        margin-top: 50px;
    } 

/**********************************/
/********** Top Bar CSS ***********/
/**********************************/
.top-bar {
    padding: 3px 0;
    font-size: 14px;
    color: #FFFFFF;
    background: #131A22;
}

.top-bar i {
    margin-right: 5px;
}

.top-bar .col-sm-6:first-child {
    text-align: left;
}

.top-bar .col-sm-6:last-child {
    text-align: right;
}

@media (max-width: 575.98px) {
    .top-bar {
        border-bottom: 1px solid rgba(255,255,255,.1);
    }
    
    .top-bar .col-sm-6:first-child,
    .top-bar .col-sm-6:last-child {
        text-align: center;
    }
}


/**********************************/
/*********** Nav Bar CSS **********/
/**********************************/
.nav {
    position: relative;
    height: 60px;
}

@media (min-width: 992px) {
    .nav .container-fluid {
        padding-left: 52px;
        padding-right: 52px;
    }
}

.nav .navbar {
    height: 100%;
    padding: 0;
}

.nav .dropdown-menu {
    margin-top: 0;
    border: 0;
    border-radius: 0;
    background: #FF6F61;
}

.nav .dropdown-menu a.active {
    color: #353535;
    background: #f8f9fa;
}

@media (min-width: 768px) {
    .nav,
    .nav .navbar {
        background: #232F3E !important;
    }
    
    .nav .navbar-brand {
        display: none;
    }
    
    .nav .navbar-dark a.nav-link {
        color: #ffffff;
        font-size: 14px;
        text-transform: uppercase;
    }
    
    .nav .navbar-dark a.nav-link:hover,
    .nav .navbar-dark a.nav-link.active {
        color: #f05d41;
    }
}

@media (max-width: 768px) {
    .nav {
        padding: 5px 0;
    }
    
    .nav,
    .nav .navbar {
        background: #000000 !important;
    }
    
    .nav a.nav-link {
        padding: 5px 0;
    }
    
    .nav .dropdown-menu {
        box-shadow: none;
    }
}
.nav .search {
    width: 100%;
}

.nav .search input[type=text] {
    width: 100%;
    height: 40px;
    padding: 0 15px;
    color: #666666;
    border-radius: 4px;
}

.nav .search button {
    position: absolute;
    width: 40px;
    height: 38px;
    top: 1px;
    right: 16px;
    padding: 0 15px;
    border: none;
    background: #4B0082;
    color: #ffffff;
    border-radius: 0 2px 2px 0;
}

.nav .search button:hover {
    background: #f05d41;
    color: #ffffff;
}
.navbar {
	background-color: rgba(82,64,120,0.9) !important;
}
.navbar li a {
    color: white !important;
}
.navbar li a:hover {
    color: black !important;
}
@media (max-width: 767.98px) {
    .nav .search {
        text-align: center;
        margin-bottom: 15px;
    }
}
/**********************************/
/********* Bottom Bar CSS *********/
/**********************************/
.bottom-bar {
    padding: 15px 0;
    background: #ffffff;
    margin-bottom: 30px;
}

.bottom-bar .logo {
    text-align: left;
    overflow: hidden;
}

.bottom-bar .logo a img {
    max-height: 60px;
}

.bottom-bar .search {
    width: 100%;
}

.bottom-bar .search input[type=text] {
    width: 100%;
    height: 40px;
    padding: 0 15px;
    color: #666666;
    border: 1px solid #FF6F61;
    border-radius: 4px;
}

.bottom-bar .search button {
    position: absolute;
    width: 40px;
    height: 38px;
    top: 1px;
    right: 16px;
    padding: 0 15px;
    border: none;
    background: none;
    color: #FF6F61;
    border-radius: 0 2px 2px 0;
}

.bottom-bar .search button:hover {
    background: #FF6F61;
    color: #ffffff;
}

.bottom-bar .user {
    font-size: 0;
    text-align: right;
}

.bottom-bar .user .wishlist {
    margin-right: 15px;
}

.bottom-bar .user .cart i,
.bottom-bar .user .wishlist i {
    color: #FF6F61;
}

.bottom-bar .user .cart span,
.bottom-bar .user .wishlist span {
    color: #FF6F61;
    font-size: 15px;
}

.bottom-bar .user .cart:hover i,
.bottom-bar .user .wishlist:hover i,
.bottom-bar .user .cart:hover span,
.bottom-bar .user .wishlist:hover span {
    color: #ffffff;
}

@media (min-width: 768px) {
    .bottom-bar {
        max-height: 90px;
    }
}

@media (max-width: 767.98px) {
    .bottom-bar .logo,
    .bottom-bar .search,
    .bottom-bar .user {
        text-align: center;
        margin-bottom: 15px;
    }
    
    .bottom-bar .user {
        margin-bottom: 0;
    }
}
/*footer*/
.footer{
	border-top: 4px solid var(--primary-color);
	padding-top: 16px;
    margin-top: 100px;
}
.footer__heading{
	font-size: 1.4rem;
	text-transform: uppercase;
	color: var(--text-color);
	margin-bottom: 22px;
    margin-left: 50px;
}

.footer-list{
	list-style: none;
    margin-left: 50px;
}


.footer-item__link{
	text-decoration: none;
	font-size: 1.4rem;
	color: #767676;
	padding: 2px 0;
	display: block;
	display: flex;
	align-items: center;

}
.footer-item__link:hover{
	color: var(--primary-color);
}

.footer-item__icon{
	font-size: 1.6rem;
	margin: -1px 8px 0;
}

.footer__download{
	display: flex;
}

.footer__download-apps{
	margin-left: 16px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.footer__download-qr{
	width: 80px;
	height: 80px;
	border: 1px solid var(--border-color);
}

.footer__download-app-img{
	height: 16px;
}

.footer__download-app-link{
	text-decoration: none;
	color: transparent;
}

.footer__bottom{
	background: #f5f5f5;
	margin-top: 24px;
}

.footer__text{
	padding: 6px 0;
	font-size: 1.3rem;
	text-align: center;
	color: #737373;
}
:root{
	--white-color: #fff;
	--black-color: #000;
	--text-color: #333;
	--primary-color: #333;
	/*--primary-color: #75c321;#83674d;*/
	--border-color: #dbdbdb;
	--star-gold-color: #ffce3e;
	--header-height: 120px;
	--navbar-height: 34px;
	--header-with-search-height: calc(var(--header-height)-var(--navbar-height));
	--header-sort-bar-height: 46px;
}

*{
	box-sizing: inherit;
	margin: 0;
	padding: 0;
}

html{
	font-size: 62.5%;
	line-height: 1.6rem;
	font-family: "Roboto",sans-serif;
	box-sizing: border-box;
}

/*::selection{
	background: var(--text-color);
}*/

/*reponsive*/
.grid {
    width: 100%;
    display: block;
    padding: 0;
}

.grid.wide {
    max-width: 1200px;
    margin: 0 auto;
}
.grid__row{
	display: flex;
	flex-wrap: wrap;
	margin-left: -5px;
	margin-right: -5px;
}

.grid__column-2{
	padding-left: 5px;
	padding-right: 5px;
	width: 16.6667%;
}

.grid__column-2-4{
	padding-left: 5px;
	padding-right: 5px;
	width: 20%;
}
.grid__column-10{
	padding-left: 5px;
	padding-right: 5px;
	width: 83.3334%;
}

/*app container*/
.app__container{
	background: #ffffff;
    /* padding-top: var(--navbar-height); */
    margin-top: 200px;
}

.app__content{
	padding-top: 36px;
}
.category{
	background: var(--white-color);
	border-radius: 2px;
}

.category__heading{
	font-size: 1.7rem;
	color: var(--text-color);
	padding: 10px 16px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}
.category__heading-icon{
	font-size: 1.4rem;
	margin-right: 4px;
}

.category-list{
	list-style: none;
	margin-left: 9px;
}



.catgory-item--active .category-item__link{
	color: var(--primary-color);
}

.catgory-item--active .category-item__link::before{
	content: "";
	position: absolute;
	top: 50%;
	left: 7px;
	transform: translateY(calc(-50% - 1px));
	border: 4px solid;
	border-color: transparent transparent transparent var(--primary-color);
}
.category-item__link{
	position: relative;
	text-decoration: none;
	font-size: 1.5rem;
	color: var(--text-color);
	padding: 6px 16px;
	display: block;
	/*transition: right linear 0.1s;*/
	right: 0;
}

.category-item__link::after{
	content: "";
	position: absolute;
	display: block;
	border-top: 1px solid rgba(0, 0, 0, 0.05);
	left: -9px;
    right: 0;
    bottom: 0;
}

.category-item__link:hover{
	color: var(--primary-color);
}

.grid {
    width: 100%;
    display: block;
    padding: 0;
}

.grid.wide {
    max-width: 1200px;
    margin: 0 auto;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-left: -4px;
    margin-right: -4px;
}

.row.no-gutters {
    margin-left: 0;
    margin-right: 0;
}

.col {
    padding-left: 4px;
    padding-right: 4px;
}

.row.no-gutters .col {
    padding-left: 0;
    padding-right: 0;
}
  
.c-0 {
    display: none;
}
  
.c-1 {
    flex: 0 0 8.33333%;
    max-width: 8.33333%;
}
  
.c-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
}
  
.c-3 {
    flex: 0 0 25%;
    max-width: 25%;
}
  
.c-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
}
  
.c-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
}
  
.c-6 {
    flex: 0 0 50%;
    max-width: 50%;
}
  
.c-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%;
}
  
.c-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
}
  
.c-9 {
    flex: 0 0 75%;
    max-width: 75%;
}
  
.c-10 {
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
}
  
.c-11 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%;
}
  
.c-12 {
    flex: 0 0 100%;
    max-width: 100%;
}

.c-o-1 {
    margin-left: 8.33333%;
}
  
.c-o-2 {
    margin-left: 16.66667%;
}
  
.c-o-3 {
    margin-left: 25%;
}
  
.c-o-4 {
    margin-left: 33.33333%;
}
  
.c-o-5 {
    margin-left: 41.66667%;
}
  
.c-o-6 {
    margin-left: 50%;
}
  
.c-o-7 {
    margin-left: 58.33333%;
}
  
.c-o-8 {
    margin-left: 66.66667%;
}
  
.c-o-9 {
    margin-left: 75%;
}
  
.c-o-10 {
    margin-left: 83.33333%;
}
  
.c-o-11 {
    margin-left: 91.66667%;
}

/* >= Tablet */
@media (min-width: 740px) {
    .row {
        margin-left: -8px;
        margin-right: -8px;
    }
    .col {
        padding-left: 8px;
        padding-right: 8px;
    }
    .m-0 {
        display: none;
    }
    .m-1,
    .m-2,
    .m-3,
    .m-4,
    .m-5,
    .m-6,
    .m-7,
    .m-8,
    .m-9,
    .m-10,
    .m-11,
    .m-12 {
        display: block;
    }
    .m-1 {
        flex: 0 0 8.33333%;
        max-width: 8.33333%;
    }
    .m-2 {
        flex: 0 0 16.66667%;
        max-width: 16.66667%;
    }
    .m-3 {
        flex: 0 0 25%;
        max-width: 25%;
    }
    .m-4 {
        flex: 0 0 33.33333%;
        max-width: 33.33333%;
    }
    .m-5 {
        flex: 0 0 41.66667%;
        max-width: 41.66667%;
    }
    .m-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .m-7 {
        flex: 0 0 58.33333%;
        max-width: 58.33333%;
    }
    .m-8 {
        flex: 0 0 66.66667%;
        max-width: 66.66667%;
    }
    .m-9 {
        flex: 0 0 75%;
        max-width: 75%;
    }
    .m-10 {
        flex: 0 0 83.33333%;
        max-width: 83.33333%;
    }
    .m-11 {
        flex: 0 0 91.66667%;
        max-width: 91.66667%;
    }
    .m-12 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .m-o-1 {
        margin-left: 8.33333%;
    }
      
    .m-o-2 {
        margin-left: 16.66667%;
    }
      
    .m-o-3 {
        margin-left: 25%;
    }
      
    .m-o-4 {
        margin-left: 33.33333%;
    }
      
    .m-o-5 {
        margin-left: 41.66667%;
    }
      
    .m-o-6 {
        margin-left: 50%;
    }
      
    .m-o-7 {
        margin-left: 58.33333%;
    }
      
    .m-o-8 {
        margin-left: 66.66667%;
    }
      
    .m-o-9 {
        margin-left: 75%;
    }
      
    .m-o-10 {
        margin-left: 83.33333%;
    }
      
    .m-o-11 {
        margin-left: 91.66667%;
    }
}

/* PC medium resolution > */
@media (min-width: 1113px) {
    .row {
        margin-left: -12px;
        margin-right: -12px;
    }
    .row.sm-gutter {
        margin-left: -5px;
        margin-right: -5px;
    }
    .col {
        padding-left: 12px;
        padding-right: 12px;
    }
    .row.sm-gutter .col {
        padding-left: 5px;
        padding-right: 5px;
    }
    .l-0 {
        display: none;
    }
    .l-1,
    .l-2,
    .l-2-4,
    .l-3,
    .l-4,
    .l-5,
    .l-6,
    .l-7,
    .l-8,
    .l-9,
    .l-10,
    .l-11,
    .l-12 {
        display: block;
    }
    .l-1 {
        flex: 0 0 8.33333%;
        max-width: 8.33333%;
    }
    .l-2 {
        flex: 0 0 16.66667%;
        max-width: 16.66667%;
    }
    .l-2-4 {
        flex: 0 0 20%;
        max-width: 20%;
    }
    .l-3 {
        flex: 0 0 25%;
        max-width: 25%;
    }
    .l-4 {
        flex: 0 0 33.33333%;
        max-width: 33.33333%;
    }
    .l-5 {
        flex: 0 0 41.66667%;
        max-width: 41.66667%;
    }
    .l-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .l-7 {
        flex: 0 0 58.33333%;
        max-width: 58.33333%;
    }
    .l-8 {
        flex: 0 0 66.66667%;
        max-width: 66.66667%;
    }
    .l-9 {
        flex: 0 0 75%;
        max-width: 75%;
    }
    .l-10 {
        flex: 0 0 83.33333%;
        max-width: 83.33333%;
    }
    .l-11 {
        flex: 0 0 91.66667%;
        max-width: 91.66667%;
    }
    .l-12 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .l-o-1 {
        margin-left: 8.33333%;
    }
      
    .l-o-2 {
        margin-left: 16.66667%;
    }
      
    .l-o-3 {
        margin-left: 25%;
    }
      
    .l-o-4 {
        margin-left: 33.33333%;
    }
      
    .l-o-5 {
        margin-left: 41.66667%;
    }
      
    .l-o-6 {
        margin-left: 50%;
    }
      
    .l-o-7 {
        margin-left: 58.33333%;
    }
      
    .l-o-8 {
        margin-left: 66.66667%;
    }
      
    .l-o-9 {
        margin-left: 75%;
    }
      
    .l-o-10 {
        margin-left: 83.33333%;
    }
      
    .l-o-11 {
        margin-left: 91.66667%;
    }
}

/* Tablet - PC low resolution */
@media (min-width: 740px) and (max-width: 1023px) {
    .wide {
        width: 644px;
    }
}

/* > PC low resolution */
@media (min-width: 1024px) and (max-width: 1239px) {
    .wide {
        width: 984px;
    }
    .wide .row {
        margin-left: -12px;
        margin-right: -12px;
    }
    .wide .row.sm-gutter {
        margin-left: -5px;
        margin-right: -5px;
    }
    .wide .col {
        padding-left: 12px;
        padding-right: 12px;
    }
    .wide .row.sm-gutter .col {
        padding-left: 5px;
        padding-right: 5px;
    }
    .wide .l-0 {
        display: none;
    }
    .wide .l-1,
    .wide .l-2,
    .wide .l-2-4,
    .wide .l-3,
    .wide .l-4,
    .wide .l-5,
    .wide .l-6,
    .wide .l-7,
    .wide .l-8,
    .wide .l-9,
    .wide .l-10,
    .wide .l-11,
    .wide .l-12 {
        display: block;
    }
    .wide .l-1 {
        flex: 0 0 8.33333%;
        max-width: 8.33333%;
    }
    .wide .l-2 {
        flex: 0 0 16.66667%;
        max-width: 16.66667%;
    }
    .wide .l-2-4 {
        flex: 0 0 20%;
        max-width: 20%;
    }
    .wide .l-3 {
        flex: 0 0 25%;
        max-width: 25%;
    }
    .wide .l-4 {
        flex: 0 0 33.33333%;
        max-width: 33.33333%;
    }
    .wide .l-5 {
        flex: 0 0 41.66667%;
        max-width: 41.66667%;
    }
    .wide .l-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }
    .wide .l-7 {
        flex: 0 0 58.33333%;
        max-width: 58.33333%;
    }
    .wide .l-8 {
        flex: 0 0 66.66667%;
        max-width: 66.66667%;
    }
    .wide .l-9 {
        flex: 0 0 75%;
        max-width: 75%;
    }
    .wide .l-10 {
        flex: 0 0 83.33333%;
        max-width: 83.33333%;
    }
    .wide .l-11 {
        flex: 0 0 91.66667%;
        max-width: 91.66667%;
    }
    .wide .l-12 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .wide .l-o-1 {
        margin-left: 8.33333%;
    }
      
    .wide .l-o-2 {
        margin-left: 16.66667%;
    }
      
    .wide .l-o-3 {
        margin-left: 25%;
    }
      
    .wide .l-o-4 {
        margin-left: 33.33333%;
    }
      
    .wide .l-o-5 {
        margin-left: 41.66667%;
    }
      
    .wide .l-o-6 {
        margin-left: 50%;
    }
      
    .wide .l-o-7 {
        margin-left: 58.33333%;
    }
      
    .wide .l-o-8 {
        margin-left: 66.66667%;
    }
      
    .wide .l-o-9 {
        margin-left: 75%;
    }
      
    .wide .l-o-10 {
        margin-left: 83.33333%;
    }
      
    .wide .l-o-11 {
        margin-left: 91.66667%;
    }
}